<?php
	$servername = "162.240.72.54";
	$username = "asianco6_actcom";
	$password = "PassBlog!23~";
	$db = "asianco6_act_db";
	$conn = mysqli_connect($servername, $username, $password,$db);
	if (!$conn) {
	die('Could not connect: ' . mysqli_connect_errno());
	}
?>